﻿
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Smile", "Smile.csproj", "{131BDC74-6182-42F9-919C-135B593F50EA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{131BDC74-6182-42F9-919C-135B593F50EA}.Debug|x86.ActiveCfg = Debug|x86
		{131BDC74-6182-42F9-919C-135B593F50EA}.Debug|x86.Build.0 = Debug|x86
		{131BDC74-6182-42F9-919C-135B593F50EA}.Release|x86.ActiveCfg = Release|x86
		{131BDC74-6182-42F9-919C-135B593F50EA}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
